body {
    color: black;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
    margin-bottom: 10px;
    margin-top: 0;
    color: #2eace3
}

h3,
.h3 {
    font-size: 22px
}

a {
    color: #2eace3;
    text-decoration: none
}

a:hover {
    color: #00407c;
    text-decoration: underline
}

.top-footer a {
    color: #fff
}

.btn-lg,
.btn-group-lg>.btn {
    border-radius: 6px;
    font-size: 18px;
    line-height: 1.33333;
    padding: 10px 16px
}

.btn-primary {
    background-color: #2eace3;
    border-color: #2eace3;
    color: #fff;
    transition: all 0.15s ease-in-out 0s
}

.btn-outline {
    background-color: none;
    border: 1px solid #2eace3 !important;
    color: #2eace3;
    transition: all 0.15s ease-in-out 0s;
    -moz-transition: all .15s ease-in-out;
    -webkit-transition: all .15s ease-in-out
}

.carousel-caption .btn-outline {
    background-color: none;
    border: 1px solid #ffffff!important;
    color: #fff;
    transition: all 0.15s ease-in-out 0s;
    -moz-transition: all .15s ease-in-out;
    -webkit-transition: all .15s ease-in-out
}

.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 1px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap
}

#page_layout_pbAdvMemberLogin2_ctl00_LoginButton_LoginButton_button {
    -moz-user-select: none;
    background-color: #2eace3;
    background-image: none;
    border: 1px solid #2eace3;
    border-radius: 1px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    transition: all 0.15s ease-in-out 0s;
    vertical-align: middle;
    white-space: nowrap
}

.btn-outline:focus {
    background-color: none;
    border: 1px solid #00407c !important;
    color: #00407c;
    transition: all 0.15s ease-in-out 0s;
    -moz-transition: all .15s ease-in-out;
    -webkit-transition: all .15s ease-in-out
}

.btn-outline:hover {
    background-color: none;
    border: 1px solid #00407c !important;
    color: #00407c;
    transition: all 0.15s ease-in-out 0s;
    -moz-transition: all .15s ease-in-out;
    -webkit-transition: all .15s ease-in-out
}

.search-button {
    color: #fff
}

.btn-primary:focus,
.btn-primary.focus {
    color: #fff !important;
    background-color: #00407c;
    border-color: #00407c
}

.btn-primary:hover {
    color: #fff !important;
    background-color: #00407c;
    border-color: #00407c
}

.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {
    color: #fff !important;
    background-color: #00407c;
    border-color: #00407c
}

.shop-panels,
.mta-services-panel {
    padding-top: 0;
    padding-bottom: 10px
}

.service-panel-item {
    margin-bottom: 0;
    margin-top: 0
}

.sep {
    display: block;
    background: #fff;
    height: 1px;
    margin: 20px 0
}

.service-panel-item a {
    font-weight: bold
}

.service-panel-item h4 {
    width: 100%;
    background: #2eace3;
    color: #fff;
    padding: 5px 10px;
    text-align: center
}

.pbAdvPager {
    font-weight: bold;
    color: #ccc
}

.pbAdvPager span,
.pbAdvPager a {
    margin: 0 3px
}

.service-panel-item a {
    text-decoration: none
}

#pager {
    overflow: hidden;
    text-align: center;
    width: 100%;
    z-index: 500;
    font-size: 60px;
    line-height: 30px
}

#pager span {
    cursor: pointer
}

.contact-panel h2 {
    color: #fff;
    margin: 0;
    padding: 3px 0
}

.contact-panel .col-sm-9 a {
    color: #2eace3;
    text-decoration: none
}

.container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0 !important;
    padding-right: 0 !important
}

time {
    font-weight: bold
}


.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent
}


.navbar-toggle {
    border-radius: 0
}

.fullwidth {
    width: 100%
}

.upper-nav {
    background: #2eace3;
    overflow: hidden;
    color: #fff
}

.upper-container {
    text-align: right
}

.contact-info {
    display: inline-block;
    margin-right: 10px;
    padding: 10px 0
}

.contact-info a {
    color: #fff;
    margin-right: 15px
}

.contact-info a:hover {
    color: #00407c;
    text-decoration: none
}

.upper-nav .cart {
    margin-right: 10px;
    display: inline-block
}

.upper-nav .search {
    background: #00407c;
    padding: 10px 15px;
    display: inline-block
}

.upper-nav .search:hover {
    transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -webkit-transition: all .15s ease-in-out;
    cursor: pointer;
    background: #dedede;
    color: #00407c
}

.upper-nav .member-login {
    background: #00407c none repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    font-weight: 400;
    height: 40px;
    padding: 10px 15px;
    transition: all 0.15s ease-in-out 0s
}

.upper-nav .member-login:hover {
    display: inline-block;
    color: #00407c;
    background: #dedede;
    padding: 10px 15px
}

.navbar-wrapper {
    background: #ffffff;
}

.navbar,
.navbar-static-top {
    background: none !important;
    border: none;
    margin-bottom: 0
}

.navbar-header {
    height: 118px
}

.navbar-brand {
    float: left;
    padding: 0
}

.navbar-brand img {
    margin: 10px 10px 10px 0
}

.navbar-nav>li>a {
    padding-bottom: 49px;
    padding-top: 49px
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
    background-color: #00407c;
    color: #fff
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
    color: #fff;
    background-color: #00407c
}

.intro {
    padding-bottom: 0
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff
}

.breadcrumb {
    border-radius: 0;
    list-style: outside none none;
    margin-bottom: 0;
    padding: 0;
    background-color: #fff;
    display: block;
    margin-bottom: 20px;
    overflow: hidden
}

.breadcrumb {
    color: #2eace3
}

.breadcrumb .list {
    margin: 0 !important;
    padding: 0 !important
}

.breadcrumb ul {
    list-style: outside none none;
    padding-left: 0
}

.breadcrumb li {
    display: inline !important;
    float: left
}

.breadcrumb .link a {
    color: #00407c
}

.breadcrumb li span {
    padding: 0
}

.shop-panels {
    background: #2eace3;
}

.shop-panel-item {
    text-align: center !important;
    padding-top: 10px;
}

.shop-panel-item h5, .shop-panel-item h3 {
		color:#ffffff;
}

.shop-panel-item img {
    margin-bottom: 10px
}

.shop-panel-item a:hover {
    color: #00407c;
    text-decoration: none
}

.margin-content {
    margin-top: 20px;
    margin-bottom: 25px
}

.mta-services-panel {
    margin-top: 10px;
    margin-bottom: 10px
}

.testimonials {
    background: #dedede none repeat scroll 0 0;
    color: #000;
    padding: 10px 0;
    text-align: center
}

.testimonials h2 {}

.contact-panel {
    background: #00407c;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px
}

.top-footer {
    background: #2eace3;
    color: #fff;
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px
}

.to-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    background: #373737;
    color: #fff !important;
    padding: 15px 15px 15px 13px;
    border-radius: 10px;
    display: none
}

footer,
.top-footer {
    font-size: 13px
}

footer {
    background: #2eace3;
    color: #fff
}

footer a {
    color: #fff;
    text-decoration: none
}

footer a:hover {
    color: #00407c;
    text-decoration: underline
}

.mem-sidebar {
    position: fixed;
    top: 143px;
    right: 0;
    width: 165px;
    z-index: 100
}

.mem-button {
    width: 100%;
    display: block;
    padding: 10px 15px;
    color: #fff;
    background: #00407c;
    margin-bottom: 5px;
    font-weight: 400;
    transition: all 0.15s ease-in-out 0s;
    -moz-transition: all .15s ease-in-out;
    -webkit-transition: all .15s ease-in-out;
    cursor: pointer
}

.mem-button:hover {
    color: #fff;
    background: #00407c;
    text-decoration: none
}

.mta-button {
    width: 100%;
    display: block;
    padding: 10px 15px;
    color: #fff;
    background: #2eace3;
    margin-bottom: 5px;
    font-weight: 400;
    transition: all 0.15s ease-in-out 0s;
    -moz-transition: all .15s ease-in-out;
    -webkit-transition: all .15s ease-in-out;
    font-size: 16px
}

.sidebar .mem-item,
.sidebar .sidebar-ad {
    margin: 15px 0
}

.mta-button:hover {
    color: #fff;
    background: #00407c;
    text-decoration: none
}

.footer-right {
    float: right;
    text-align: right
}

.mta-services-panel .col-lg-2,
.mta-services-panel .col-sm-4,
.mta-services-panel.col-xs-6,
.member-panels .col-md-4 {
    position: relative;
    min-height: 1px;
    padding-right: 5px !important;
    padding-left: 5px !important
}

.horizonal-ad-space {
    margin-top: 20px
}

.partner-logos {
    margin-bottom: 15px
}

.pbForgotPassword ul {
    padding: 0
}

.box-news {
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
    overflow: hidden
}

.service-panel-item h4:hover {
    background: #00407c;
    color: #fff
}

.column-box {
    padding: 10px 0
}

.mem-pass-reset .pbForgotPassword ul > li.liFieldInput,
.pbForgotPassword ul>li.liButton {
    width: 51%;
    display: block
}

.mem-pass-reset .pbForgotPassword ul>li.liButton {
    padding-left: 0
}

.mem-pass-reset .pbForgotPassword ul>li.liFieldInput {
    padding-right: 0
}

.mem-pass-reset {
    margin-top: 10px
}

.carousel-content {
    align-items: center
}

#text-carousel {
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    width: 100%
}

.carousel-control.right {
    background-image: none;
    background-repeat: repeat-x;
    left: auto;
    right: 0
}

.carousel-control.left {
    background-image: none;
    background-repeat: repeat-x
}

.testimonials .carousel .item {
    background: none;
    height: 90px;
    overflow: hidden;
    line-height: 90px
}

.testimonials .carousel .item span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal
}

.testimonials .carousel-control .glyphicon-chevron-left,
.testimonials .carousel-control .glyphicon-chevron-right,
.testimonials .carousel-control .icon-prev,
.testimonials .carousel-control .icon-next {
    font-size: 30px;
    height: 30px;
    margin-top: -20px;
    width: 30px
}

.member-search-item {
    border-bottom: 1px solid #ccc;
    margin: 10px 0;
    padding: 10px 0 15px 0
}

.pbMemberSearch ul {
    padding: 0;
    list-style: none
}

.pbMemberSearch .button {
    margin-top: 45px
}

.pbMemberSearch {
    position: relative
}

.carousel {
    height: 540px;
    margin-bottom: 15px
}

.carousel .item {
    height: 540px;
    background-color: #777
}

.carousel-inner>.item>img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 540px
}

.carousel-caption {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    bottom: auto;
    color: #fff;
    left: 20px;
    padding: 30px;
    position: absolute;
    right: 40%;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);

    top: 50px;
    z-index: 10
}

.carousel-caption h1 {
    color: #fff
}

.slide .container {
    position: relative
}

.mem-item {
    position: relative
}

.mem-item h3 {
    margin-bottom: 15px
}

#business-type-dropdown {
    border: 1px solid #ccc;
    border-radius: 6px;
    margin: 4px;
    padding: 6px;
    width: 99%
}

#caption-wrap1,
#caption-wrap2,
#caption-wrap3 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #2eace3;
    color: #fff;
    overflow: hidden;
    height: 55px;
    padding: 15px
}

#business-type-dropdown option {
    padding: 0
}

.member-search-container #business-type-dropdown {
    left: 0;
    margin-bottom: 0 !important;
    margin-left: 15px;
    margin-right: 0 !important;
    margin-top: 3px !important;
    position: absolute;
    top: 195px;
    width: 96% !important
}

#page_layout_page_template_pbMemberSearch1_ctlSearch_TypeOfBusiness {
    display: none
}

input {
    color: #000;
    line-height: normal
}

#caption-wrap1 a,
#caption-wrap2 a,
#caption-wrap3 a {
    color: #fff;
    text-decoration: none
}

#closed-cap1,
#closed-cap2,
#closed-cap3,
#opened-cap1,
#opened-cap2,
#opened-cap3 {
    position: absolute;
    right: 10px;
    top: 8px;
    font-size: 25px;
    border: 1px solid #fff;
    border-radius: 30px;
    cursor: pointer;
    padding: 0px 12px 0 12px;
    font-weight: 300
}

.enquire-container {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    text-align: right
}

.enquire-container .btn-lg {
    width: 100%
}

.int-panels,
.int-panels .row {
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 0
}

.int-banner {
    position: relative
}

.int-banner .int-mem-sidebar {
    position: absolute;
    top: 12px;
    right: 0;
    width: 165px;
    z-index: 100
}

#next,
#prev {
    background: #373737 none repeat scroll 0 0;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
    margin-top: 5px;
    padding: 10px 15px;
    width: 44px
}

.membutton-selected {
    background: #00407c
}

.pbForm {
    background: none;
    border-radius: 10px;
    margin-bottom: 0;
    padding: 0;
    width: 100%
}

.pbForm .form {
    list-style-type: none;
    margin-bottom: 15px;
    padding: 0
}

.pbForm .form .item,
.row-form {
    overflow: hidden;
    padding: 5px
}

.label {
    clear: both;
    color: inherit;
    display: inline-block;
    float: left;
    font-weight: 300 !important;
    padding: 10px 0 5px;
    text-align: left;
    width: 100%
}

label {
    display: inline-block;
    font-weight: normal;
    margin-bottom: 5px;
    max-width: 100%
}

.button,
input[type='reset'] {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 1px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    background-color: #2eace3;
    border-color: #2eace3;
    color: #fff;
    transition: all 0.15s ease-in-out 0s
}

.button:hover,
input[type='reset']:hover {
    background: #00407c;
    border-color: #00407c;
    color: #fff;
    text-decoration: none
}

.row-form .dropdown {
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 6px;
    width: 100%
}

.field {
    clear: both;
    display: inline-block;
    float: left;
    padding: 2px;
    width: 100%
}

.textbox {
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 6px;
    width: 100%
}

.textarea {
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 6px;
    width: 100%
}

.hiddenElement {
    display: none
}

#page_layout_pbAdvMemberLogin1_ctl00_LogoutButton_LogoutButton_button {
    border: none!important;
    margin: 0
}

.member-login {
    color: #fff;
    text-decoration: none
}

.member-login:hover {
    text-decoration: none
}

.horizonal-ad-space img,
.sidebar-ad img {
    width: 100%
}

.product-item {
    margin-bottom: 0;
    padding: 5px
}

.product-item a {
    text-decoration: none
}

.product-item-heading {
    background: #2eace3 none repeat scroll 0 0;
    color: #fff;
    height: 80px;
    overflow: hidden;
    padding: 0 20px;
    display: table;
    width: 100%
}

.product-item-heading:hover {
    background: #00407c;
    color: #fff
}

.product-item-heading h3 {
    color: #fff;
    text-decoration: none !important;
    display: table-cell;
    vertical-align: middle;
    width: 100%
}

.dec-butons {
    margin-top: 5px;
    overflow: hidden
}

.dec-butons .btn-lg {
    float: left
}

.cart-button {
    float: left
}

.prod-price {
    color: #2eace3;
    font-size: 18px;
    font-weight: bold
}

.prod-compare a {
    margin-left: 5px
}

.prod-code {
    margin-top: 10px;
    font-weight: bold
}

.prod-title {
    font-size: 14px;
    height: 60px;
    line-height: 19px;
    margin-bottom: 5px;
    margin-top: 5px;
    overflow: hidden
}

.box-image {
    background: #dedede
}

.product-wrap img {
    background: #dedede
}

.box-product {
    margin-bottom: 15px;
    padding: 4px
}

.product-wrap {
    margin-top: 5px
}

.pbAdvPager {
    float: left;
    clear: both
}

.pbCartMiniSummary {
    padding: 0;
    margin: 0;
    list-style: none
}

.pbCartMiniSummary li {
    display: inline-block;
    margin-right: 5px
}

#page_layout_page_template_pbCartMiniSummary1_ajaxPanel_CartMiniSummary {
    float: right
}

.pbCartMini-Image {
    margin-right: 5px
}

.pbCartMiniSummary .controls .separator,
.pbCartMini-Image {
    display: none
}

.pbCartMiniSummary .controlsLink a {
    background: #2eace3;
    color: #fff;
    padding: 7px 10px;
    text-decoration: none;
    transition: all 0.15s ease-in-out 0s
}

.pbCartMiniSummary .controlsLink a:hover {
    background: #00407c;
    color: #fff;
    padding: 7px 10px;
    text-decoration: none;
    transition: all 0.15s ease-in-out 0s
}

.cart-summary {
    margin-bottom: 20px;
    overflow: hidden
}

.controls span {
    height: 30px;
    display: inline-block;
    line-height: 30px
}

.product-code {
    font-weight: bold
}

.product-price div,
.product-price span {
    float: left
}

.product-price {
    clear: both;
    color: #2eace3;
    float: left;
    font-size: 20px;
    font-weight: bold;
    width: 100%;
    margin: 8px 0
}

.quantity {
    clear: both;
    float: left;
    width: 100%
}

.quantity .textbox {
    float: left;
    width: 40px;
    text-align: center !important
}

.gst-text {
    font-weight: normal;
    margin-left: 5px
}

.add {
    clear: both;
    float: left;
    margin-top: 20px;
    overflow: hidden
}

.riUp,
.riDown,
.riUp:hover,
.riDown:hover {
    text-decoration: none;
    color: #5a5a5a
}

.riUp span,
.riDown span {
    display: none
}

.riUp:after {
    content: '+';
    border: 2px solid #5a5a5a;
    padding: 0 8px;
    text-decoration: none;
    font-size: 20px;
    float: right
}

.riDown:after {
    content: '-';
    border: 2px solid #5a5a5a;
    padding: 0 9px;
    text-decoration: none;
    font-size: 20px;
    float: left
}

.td-quantity input {
    background-color: transparent;
    border: none;
    margin-right: 0 !important;
    text-align: center !important;
    width: 100%;
    margin-bottom: 5px
}

.cart-controls .button {
    margin-top: 20px
}

.cont-shopping {
    margin-top: 5px;
    min-width: 175px
}

.m-r-10 input,
.m-r-10 button {
    display: block;
    padding: 10px 15px;
    color: #fff;
    background: #00407c;
    margin-bottom: 5px;
    font-weight: 400;
    transition: all 0.15s ease-in-out 0s;
    -moz-transition: all .15s ease-in-out;
    -webkit-transition: all .15s ease-in-out;
    cursor: pointer;
    border: none
}

.td-quantity {
    text-align: center
}

.m-r-10 input:hover,
.m-r-10 button:hover {
    color: #fff;
    background: #00407c;
    text-decoration: none
}

.checkout-details-billto,
.checkout-details-shipto,
.checkout-payment-details,
.checkout-postage-details {
    margin-top: 20px
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
    margin-left: 10px;
    margin-top: 4px;
    position: relative
}

.checkout-payment-details input {
    clear: left;
    float: left;
    margin-right: 5px
}

.checkout-payment-details label {
    float: left
}

.creditCard .field {
    margin: 10px 0 0 0
}

.checkout-details-billto .row-form .form-label,
.checkout-details-shipto .row-form .form-label {
    display: inline-block;
    float: left;
    width: 125px
}

.checkout-details-billto .row-form .checkbox {
    display: inline-block;
    float: left;
    margin: 0
}

.creditCard .creditCardDetails .input span {
    display: inline-block
}

.creditCard .creditCardDetails .field span {
    margin-bottom: 0
}

.creditCard .creditCardDetails .field .label,
.row-form .form-label {
    font-weight: bold !important
}

@media (min-width: 992px) {
    .mobile-menu {
        display: none
    }
}

@media (min-width: 768px) {
    .upper-nav .contact-phone-icon {
        display: none
    }
    .sep {
        display: none
    }
    .form-center {
        width: 70%;
        margin: 0 auto
    }
}

@media (max-width: 1199px) {
    .mem-item h3 {
        margin-bottom: 15px;
        margin-top: 4px
    }
    h3,
    .h3 {
        font-size: 18px
    }
}

.prod-properties span {
    width: 100% !important
}

.prod-properties span input {
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 6px !important;
    margin-bottom: 10px !important;
    height: 32px !important;
    width: 100% !important
}

.quantity-textbox {
    margin-bottom: 10px
}

.quantity-textbox input {
    text-align: center !important
}

.min-p-height {
    min-height: 120px
}

.enquire-container .btn-primary{
	background:#2eace3;
} 

.enquire-container .btn-primary:hover{
	border:1px solid #2eace3;
}

/* Internal Pages */
.text-padding{
	padding-top: 20px;
}